/*
|--------------------------------------------------------------------------------
| CSS reset
|--------------------------------------------------------------------------------
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*
|--------------------------------------------------------------------------------
| Mixin
|--------------------------------------------------------------------------------
*/
.slow {
  animation: blink 1300ms linear infinite;
  -moz-animation: blink 1300ms linear infinite;
  -webkit-animation: blink 1300ms linear infinite;
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.clearfix:after {
  content: "";
  clear: both;
  display: table;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
/* make picture to grayscale */
/*
|--------------------------------------------------------------------------------
| Font
|--------------------------------------------------------------------------------
*/
@font-face {
  font-family: 'sukhumvitlight';
  src: url('https://www0.dek-d.com/font/sukhumvitlight-webfont.eot');
  src: url('https://www0.dek-d.com/font/sukhumvitlight-webfont.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.woff') format('woff'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.ttf') format('truetype'), url('https://www0.dek-d.com/font/sukhumvitlight-webfont.svg#sukhumvitlight-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sukhumvitreg';
  src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot');
  src: url('https://www0.dek-d.com/font/sukhumvitreg-webfont.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.woff') format('woff'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.ttf') format('truetype'), url('https://www0.dek-d.com/font/sukhumvitreg-webfont.svg#sukhumvitreg-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'supermarket';
  src: url('https://www0.dek-d.com/font/supermarket.eot');
  src: url('https://www0.dek-d.com/font/supermarket.eot?#iefix') format('embedded-opentype'), url('https://www0.dek-d.com/font/supermarket.woff') format('woff'), url('https://www0.dek-d.com/font/supermarket.ttf') format('truetype'), url('https://www0.dek-d.com/font/supermarket.svg#supermarketregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'normai-icon';
  src: url('/font/normai-icon.eot?v=1.3');
  src: url('/font/normai-icon.eot?#iefix&v=1.3') format('embedded-opentype'), url('/font/normai-icon.woff?v=1.3') format('woff'), url('/font/normai-icon.ttf?v=1.3') format('truetype'), url('/font/normai-icon.svg?v=1.3#normaiiconregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.eot?v=4.2.0');
  src: url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('https://www0.dek-d.com/assets/vendor/fontawesome/font/fontawesome-webfont.svg#fontawesomeregular?v=4.2.0') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  width: auto;
  height: auto;
  line-height: normal;
  font-weight: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  margin-top: 0;
  font-family: "normai-icon";
  -webkit-font-smoothing: antialiased;
}
[class^="icon-"].shadow,
[class*=" icon-"].shadow {
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  cursor: default;
  speak: none;
}
[class^="icon-fa-"],
[class*=" icon-fa-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0% 0%;
  background-repeat: repeat;
  margin-top: 0;
}
[class^="icon-fa-"]:before,
[class*=" icon-fa-"]:before {
  text-decoration: inherit;
  display: inline-block;
  cursor: default;
  speak: none;
}
/*
|--------------------------------------------------------------------------------
| Icon Class
|--------------------------------------------------------------------------------
*/
.icon-fa-user:before {
  content: "\f007";
}
.icon-fa-lock:before {
  content: "\f023";
}
.icon-fa-arrow-right:before {
  content: "\f061";
}
/* social */
.icon-fa-facebook-square:before {
  content: "\f082";
}
.icon-fa-twitter:before {
  content: "\f099";
}
.icon-fa-google-plus:before {
  content: "\f0d5";
}
/*
|--------------------------------------------------------------------------------
| Variables
|--------------------------------------------------------------------------------
*/
.clearfix:after {
  content: "";
  clear: both;
  display: table;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
body {
  font-family: Tahoma;
  /* background: url('https://www0.dek-d.com/assets/login/images/bg_orange.gif') repeat; */
  background-color: #ff9f4f;
  position: relative;
}
button {
  cursor: pointer;
  outline: none;
  font-family: Tahoma;
}
input {
  font-family: Tahoma;
}
.h1-style {
  font-family: sukhumvitreg;
  font-size: 30px;
  text-align: center;
  color: #712803;
  font-weight: normal;
  position: relative;
  line-height: 38px;
  padding-top: 20px;
}
.btn-green {
  background-color: #8bc321;
  color: #FFF;
  text-shadow: 0 3px 4px rgba(0, 0, 0, 0.75);
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  box-shadow: inset 0px -4px 0px #6d9d12;
  border: solid 1px #6a9911;
}
.btn-green:hover {
  background-color: #7bad1d;
  box-shadow: inset 0 -3px 0 #5d860f;
  border: solid 1px #5a820e;
}
.btn-green:active {
  background-color: #5c8216;
  box-shadow: inset 0 3px 1px 0 #3d580a;
  border: solid 1px #4a6b0c;
}
.btn-green.confirm-btn:hover {
  line-height: 46px;
}
.btn-green.confirm-btn:active {
  line-height: 48px;
}
.btn-green.complete-btn {
  display: block;
  margin: auto;
  height: 43px;
  line-height: 36px;
  text-decoration: none;
}
.btn-green.complete-btn:hover {
  line-height: 37px;
}
.btn-green.complete-btn:active {
  line-height: 39px;
}
.btn-orange {
  background-color: #f96519;
  color: #FFF;
  text-shadow: 0 3px 4px rgba(0, 0, 0, 0.75);
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  box-shadow: inset 0 -4px 0 #ce4c09;
  border: solid 1px #da530e;
}
.btn-orange:hover {
  background-color: #f25606;
  box-shadow: inset 0 -3px 0 #b64308;
  border: solid 1px #c24a0c;
}
.btn-orange:active {
  background-color: #c04505;
  box-shadow: inset 0 3px 1px 0 #853106;
  border: solid 1px #aa410b;
}
.btn-orange.login-btn:hover {
  line-height: 41px;
}
.btn-orange.login-btn:active {
  line-height: 43px;
}
.btn-red {
  background: #c71010;
  box-shadow: inset 0px -4px 0px #a51010;
  border: solid 1px #a51010;
  color: #FFF;
  text-shadow: 0 3px 4px rgba(0, 0, 0, 0.75);
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin: auto;
  text-decoration: none;
  font-size: 16px;
  height: 43px;
  padding: 2px 0 10px 0;
  display: block;
}
.btn-red:hover {
  background-color: #bc1212;
  box-shadow: inset 0 -3px 0 #920808;
  border: solid 1px #920808;
  padding: 3px 0 10px 0;
}
.btn-red:active {
  background-color: #8e0e0e;
  box-shadow: inset 0 3px 1px 0 #6d0808;
  border: solid 1px #8e0e0e;
  padding: 5px 0 10px 0;
}
.social-btn {
  color: #FFF;
  text-shadow: 0 3px 4px rgba(0, 0, 0, 0.75);
  text-align: left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  font-size: 23px;
  line-height: normal;
  font-family: sukhumvitlight;
  width: 300px;
  height: 52px;
  display: block;
  margin: 0 auto 15px auto;
  padding-left: 30px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.social-btn i {
  font-size: 25px;
  cursor: pointer;
  padding-right: 5px;
}
.social-btn:hover {
  padding-top: 2px;
}
.social-btn:active {
  padding-top: 5px;
}
.social-btn.fb {
  background-color: #2d53be;
  border: solid 1px #1d3e9c;
  box-shadow: inset 0 -4px 0 #173ba1, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.social-btn.fb:hover {
  background-color: #355ecf;
  border: solid 1px #2147b2;
  box-shadow: inset 0 -3px 0 #1a43b7, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.social-btn.fb:active {
  background-color: #234195;
  box-shadow: inset 0 3px 4px 0 #0d225e, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
  border: solid 1px #193586;
}
.social-btn.tw {
  background-color: #55acee;
  border: solid 1px #2684cb;
  box-shadow: inset 0 -4px 0 #2684cb, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.social-btn.tw:hover {
  background-color: #3ea1ec;
  border: solid 1px #2276b6;
  box-shadow: inset 0 -3px 0 #2276b6, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.social-btn.tw:active {
  background-color: #1689e0;
  border: solid 1px #1e68a0;
  box-shadow: inset 0 3px 4px 0 #164c75, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.social-btn.gg {
  background-color: #d73d32;
  border: solid 1px #b22116;
  box-shadow: inset 0 -4px 0 #b22116, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.social-btn.gg:hover {
  background-color: #c83227;
  box-shadow: inset 0 -3px 0 #9b1d13, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.social-btn.gg:active {
  background-color: #9e271f;
  border: solid 1px #851910;
  box-shadow: inset 0 3px 4px 0 #57100b, 0 5px 6px 0 rgba(0, 0, 0, 0.4);
}
.paper {
  background-color: rgba(255, 255, 255, 0.3);
  border: solid 1px #db8f52;
}
.letter {
  position: relative;
  padding: 10px 0;
}
.letter:before,
.letter:after {
  position: absolute;
  width: 100%;
  display: block;
  z-index: 0;
  height: 10px;
  background: url('https://www0.dek-d.com/assets/login/images/bg_letter.png') repeat-x center top;
  content: "";
}
.letter:before {
  top: 0;
}
.letter:after {
  bottom: 0;
}
.msg-style {
  display: block;
  font-size: 14px;
  color: #473b30;
  line-height: 24px;
  position: relative;
}
.msg-style .red {
  color: #cb071e;
}
.msg-style .red.strong {
  font-size: 16px;
  font-weight: bold;
}
.dup-list-item-wrapper .dup-list-item-img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  float: left;
  border: solid 3px rgba(255, 255, 255, 0.33);
}
.dup-list-item-wrapper .username {
  font-size: 14px;
  color: #712803;
  margin-left: 95px;
  padding-top: 13px;
  line-height: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.dup-list-item-wrapper .loged-in {
  font-size: 11px;
  color: #9d7554;
  line-height: 16px;
  margin-left: 95px;
  padding-top: 2px;
}
.dup-list-item-wrapper .myid {
  font-size: 11px;
  color: #ce4c09;
  margin-left: 95px;
  line-height: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.input-style {
  background-color: #FFF;
  margin: auto;
  height: 42px;
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.15);
  color: #aca7a7;
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.input-style input {
  outline: none;
  height: 100%;
  margin: 0;
  padding: 0;
  border: solid 1px #e1a26c;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #413737;
  line-height: 16px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
.input-style input:focus {
  border: solid 1px #f57619;
}
.input-style input.pass {
  border: solid 1px #6ea604;
}
.input-style input.wrong {
  border: solid 1px #fb2228;
}
.input-style .sign {
  position: absolute;
  right: 10px;
  top: 11px;
  width: 20px;
  height: 20px;
  font-size: 20px;
  display: block;
  background-color: #FFF;
}
.input-style .sign.wrong:before {
  font-family: FontAwesome;
  content: "\f071";
  color: #fb2228;
}
.input-style .sign.pass:before {
  font-family: FontAwesome;
  content: "\f14a";
  color: #6a9911;
}
.discard-mail {
  font-size: 20px;
  color: #c71010;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 15px 8px 15px;
}
.complete-show-member-wrapper {
  background-color: rgba(255, 255, 255, 0.5);
  border: solid 1px #db8f52;
  text-align: left;
  max-width: 350px;
  margin: 10px auto;
  padding: 10px;
  font-size: 14px;
  height: 60px;
}
.complete-show-member-wrapper .member-link {
  text-decoration: none;
  display: block;
}
.complete-show-member-wrapper .member-image {
  float: left;
  width: 60px;
  height: 60px;
  border: solid 1px #dcb698;
}
.complete-show-member-wrapper .member-name {
  color: #d24d08;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
  font-weight: bold;
  margin-left: 70px;
  line-height: 28px;
  padding-top: 6px;
}
.complete-show-member-wrapper .member-username {
  margin-left: 70px;
  color: #8c4b30;
  font-size: 13px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}
#wrapper {
  position: relative;
  z-index: 1;
  background: url('https://www0.dek-d.com/assets/login/images/bg_orange.gif') repeat;
}
#wrapper:before {
  content: "";
  top: 0;
  width: 100%;
  background: url('https://www0.dek-d.com/assets/login/images/bg_aura.png') no-repeat top center;
  height: 510px;
  display: block;
  position: absolute;
  z-index: 0;
}
#wrapper .stage {
  text-align: center;
  padding-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.3);
  position: relative;
}
#duplicate .dup-mail {
  font-weight: bold;
  font-size: 28px;
  color: #4d2300;
  display: block;
  line-height: 33px;
}
#duplicate .dub-warning-pic {
  width: 242px;
  height: 246px;
  padding-bottom: 15px;
  margin: auto;
  text-align: center;
  font-family: sukhumvitlight;
  color: #4d2300;
  font-size: 22px;
  background: url('https://www0.dek-d.com/assets/login/images/img_dub-warning.png') no-repeat;
}
#duplicate .dub-warning-pic .big {
  font-size: 36px;
  line-height: normal;
  font-family: sukhumvitreg;
  display: block;
  padding-top: 20px;
}
#duplicate .dub-warning-pic .small {
  display: block;
  margin-top: -4px;
}
#duplicate .dup-msg {
  margin-top: 10px;
}
#duplicate .dub-confirm-btn {
  font-family: sukhumvitlight;
  font-size: 20px;
  width: 300px;
  height: 45px;
}
#duplicate .dub-warn {
  font-size: 10px;
  color: #8a582f;
  line-height: 17px;
  margin: 5px 10px 0px 10px;
}
#duplicate .dup-list {
  margin: 10px;
}
#duplicate .dup-list li {
  padding: 5px 0;
}
#duplicate .dup-list li.active .dup-list-item {
  background-color: rgba(176, 244, 87, 0.3);
  border: solid 1px #799e34;
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
}
#duplicate .dup-list li.active .dup-list-item:hover {
  background-color: rgba(176, 244, 87, 0.3);
}
#duplicate .dup-list .dup-list-item {
  display: block;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.3);
  border: solid 1px #db8f52;
  padding: 10px 5px;
  text-align: left;
  height: 88px;
  cursor: pointer;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#duplicate .dup-list .dup-list-item.default .dup-list-item-wrapper .username {
  padding-top: 6px;
}
#duplicate .dup-list .dup-list-item:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
#duplicate .dup-list .set-radio {
  height: 100%;
  width: 15px;
  margin-right: 4px;
}
#header {
  background: url('https://www0.dek-d.com/assets/login/images/bg_cloud.png') repeat-x center bottom;
  width: 100%;
  height: 130px;
  text-align: center;
  padding-top: 10px;
  position: relative;
  z-index: 2;
}
#header .logo {
  background: url('https://www0.dek-d.com/assets/global/images/ddlogo_oronw_c.png');
  background-size: contain;
  width: 197px;
  height: 55px;
  display: block;
  margin: auto;
}
#resend {
  padding-top: 10px;
}
#resend .paper {
  margin: 0 10px;
  padding-bottom: 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
#resend .resend-msg {
  padding-bottom: 10px;
}
#resend .resend-btn {
  width: 160px;
  height: 45px;
  font-family: sukhumvitlight;
  font-size: 20px;
  margin-top: 15px;
}
#resend .input-style {
  margin: 0 10px;
}
#resend .resend-link {
  font-size: 14px;
  color: #965015;
  margin-top: 10px;
}
#resend .resend-link a {
  color: #965015;
  display: inline-block;
  text-decoration: none;
  line-height: 16px;
}
#resend .resend-link a:hover {
  color: #8a2000;
}
#resend .resend-link .resend-again {
  display: none;
}
#resend .resend-with-id {
  background-color: #dcd9ab;
  border: solid 1px #9eb76e;
  margin: 10px;
  text-align: left;
  height: 67px;
  padding: 5px 10px;
}
#resend .resend-with-id .username,
#resend .resend-with-id .myid {
  margin-left: 76px;
}
#resend .resend-with-id .dup-list-item-img {
  margin-left: 5px;
}
#resend.send-complete .letter:before {
  background: none;
  border-left: 148px solid transparent;
  border-right: 148px solid transparent;
  border-top: 70px solid rgba(255, 255, 255, 0.2);
  width: 0;
  margin: 0 auto;
  display: block;
  position: relative;
  top: -10px;
  z-index: 0;
}
#resend.send-complete .letter .msg-style {
  margin-top: -55px;
}
#resend.send-complete .complete-bombom {
  position: relative;
  top: -60px;
  margin: auto;
  width: 64px;
  height: 62px;
  background: url(https://www0.dek-d.com/assets/login/images/img_complete.png) no-repeat;
  padding-left: 10px;
}
#resend.send-complete .resend-link .resend-again {
  display: inline-block;
}
#resend.send-complete .complete-mail {
  font-size: 20px;
  color: #712803;
  font-weight: bold;
  line-height: 24px;
}
#resend.send-complete .complete-msg {
  font-size: 13px;
  line-height: 18px;
  color: #a47c59;
  margin: 10px 0 20px 0;
}
.discard-membered {
  background: url(https://wwwback.dek-d.com/assets/login/images/img_discard.png) no-repeat;
  width: 140px;
  height: 96px;
  margin: 15px auto 0 auto;
}
.completebox {
  padding: 10px;
}
.completebox .paper {
  padding: 0 10px;
  padding-bottom: 20px;
}
.completebox .complete-membered {
  background: url(https://www0.dek-d.com/assets/login/images/img_membered.png) no-repeat;
  width: 113px;
  height: 93px;
  margin: 15px auto 0 auto;
}
.completebox .complete-btn {
  width: 255px;
  margin-top: 15px;
}
#login {
  padding: 10px;
}
#login .forgot-area {
  border-top: solid 1px #ffb17a;
  padding-top: 15px;
  width: 300px;
  margin: auto;
  color: #915a2c;
  font-size: 13px;
  line-height: 20px;
  text-align: left;
}
#login .forgot-area i {
  color: #d7813b;
}
#login .forgot-area a {
  text-decoration: none;
  color: #ce4c09;
}
#login .forgot-area a:hover {
  color: #a11700;
}
#login .myid-area {
  padding-top: 5px;
}
#login .myid-area .login-error {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #d11717;
  display: none;
  text-align: left;
  position: relative;
  background-color: #ee1f1f;
  margin: -15px 0 15px 0;
  padding: 10px;
  box-shadow: 0 5px 3px 0 rgba(0, 0, 0, 0.28);
}
#login .myid-area .login-error:before,
#login .myid-area .login-error:after {
  top: 100%;
  left: 30px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
#login .myid-area .login-error:after {
  border-color: rgba(238, 31, 31, 0);
  border-top-color: #ee1f1f;
  border-width: 10px;
  margin-left: -10px;
}
#login .myid-area .login-error:before {
  border-color: rgba(209, 23, 23, 0);
  border-top-color: #d11717;
  border-width: 11px;
  margin-left: -11px;
}
#login .myid-area .login-error .error-title {
  font-weight: bold;
  color: #FFF;
  font-size: 16px;
  line-height: 18px;
}
#login .myid-area .login-error .error-msg {
  font-size: 13px;
  color: #f29c9c;
  line-height: 16px;
}
#login .myid-area .login-area {
  width: 300px;
  margin: auto;
  border-bottom: solid 1px #f69244;
}
#login .myid-area .login-area.show-error .login-error {
  display: block;
}
#login .myid-area .login-h1 {
  color: #7d481c;
  font-size: 20px;
  font-family: sukhumvitlight;
  line-height: 24px;
  position: relative;
  margin: 20px auto;
  height: 24px;
  width: 300px;
}
#login .myid-area .login-h1 span {
  position: relative;
  z-index: 2;
  background-color: #feab66;
  display: inline-block;
  padding: 0 10px;
}
#login .myid-area .login-h1:before {
  height: 1px;
  width: 100%;
  position: absolute;
  top: 10px;
  content: "";
  display: block;
  z-index: 0;
  background-color: #f69244;
}
#login .myid-area .login-h1:after {
  height: 1px;
  width: 100%;
  position: absolute;
  top: 11px;
  content: "";
  display: block;
  z-index: 0;
  background-color: #ffb17a;
}
#login .myid-area .login-panel {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  background-color: #FFF;
  border: solid 1px #d66407;
  box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.15);
  text-align: left;
  position: relative;
  color: #aca7a7;
  font-size: 14px;
}
#login .myid-area .login-panel:before {
  width: 100%;
  height: 1px;
  background-color: #d66407;
  top: 50%;
  position: absolute;
  z-index: 0;
  content: "";
}
#login .myid-area .login-panel li {
  display: block;
}
#login .myid-area .login-panel li input {
  outline: none;
  height: 44px;
  border: none;
  font-size: 14px;
  color: #413737;
  width: 260px;
  display: inline-block;
  padding: 0;
  margin: 0;
}
#login .myid-area .login-panel i {
  display: inline-block;
  width: 20px;
  text-align: center;
  padding-left: 6px;
  vertical-align: middle;
}
#login .myid-area .login-panel i.icon-fa-lock {
  font-size: 16px;
}
#login .myid-area .login-remember {
  text-align: left;
  color: #7e481c;
  position: relative;
  height: 22px;
  margin: 6px 0;
  font-size: 14px;
}
#login .myid-area .login-remember input[type=checkbox] {
  visibility: hidden;
}
#login .myid-area .login-remember input[type=checkbox]:checked + label:after {
  opacity: 1;
}
#login .myid-area .login-remember label {
  cursor: pointer;
}
#login .myid-area .login-remember .checkbox {
  cursor: pointer;
  position: absolute;
  width: 19px;
  height: 19px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  top: 0;
  left: 0;
  background: #ffe5cf;
  border: 1px solid #d7670b;
}
#login .myid-area .login-remember .checkbox:after {
  opacity: 0;
  content: '';
  position: absolute;
  width: 9px;
  height: 5px;
  background: transparent;
  top: 3px;
  left: 4px;
  border: 3px solid #7e481c;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#login .myid-area .login-remember .checkbox-txt {
  display: inline-block;
  padding-left: 6px;
}
#login .myid-area .login-btn {
  width: 300px;
  height: 42px;
  margin: 10px auto 15px auto;
  font-family: sukhumvitlight;
  font-size: 20px;
}
/*
|--------------------------------------------------------------------------------
| Desktop
|--------------------------------------------------------------------------------
*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
  #header .logo {
    background-size: contain;
    background-image: url('https://www0.dek-d.com/assets/global/images/ddlogo_oronw_c.png');
    background-repeat: no-repeat;
  }
  #resend.send-complete .complete-bombom {
    background: url(https://www0.dek-d.com/assets/login/images/img_complete_hidef.png) no-repeat;
    background-size: contain;
  }
  .completebox .complete-membered {
    background: url(https://www0.dek-d.com/assets/login/images/img_membered_hidef.png) no-repeat;
    background-size: contain;
  }
  #duplicate .dub-warning-pic {
    background: url(https://www0.dek-d.com/assets/login/images/img_dub-warning_hidef.png) no-repeat;
    background-size: contain;
  }
}
@media screen and (min-width: 480px) {
  .completebox .paper {
    width: 435px;
    margin: auto;
  }
  #resend .paper {
    width: 435px;
    margin: auto;
  }
  #resend .input-style {
    width: 380px;
    margin: auto;
  }
  #resend.send-complete .letter:before {
    background: none;
    border-left: 218px solid transparent;
    border-right: 218px solid transparent;
    border-top: 90px solid rgba(255, 255, 255, 0.2);
    width: auto;
  }
  #resend .resend-with-id {
    margin: 10px auto;
    width: 360px;
  }
  #resend .resend-with-id .username,
  #resend .resend-with-id .myid {
    margin-left: 91px;
  }
  #resend .resend-with-id .username {
    font-size: 16px;
  }
  #resend .resend-with-id .myid {
    font-size: 13px;
  }
  #resend .resend-with-id .dup-list-item-img {
    margin-left: 20px;
  }
  #duplicate .dup-list .dup-list-item {
    width: 440px;
    margin: auto;
    padding: 10px;
    height: 98px;
  }
  #duplicate .dup-list .dup-list-item.default .dup-list-item-wrapper .username {
    padding-top: 10px;
  }
  #duplicate .dup-list .set-radio {
    width: 18px;
    margin-right: 6px;
  }
  #duplicate .dup-list .dup-list-item-wrapper .dup-list-item-img {
    width: 70px;
    height: 70px;
  }
  #duplicate .dup-list .dup-list-item-wrapper .username {
    font-size: 16px;
    margin-left: 112px;
    padding-top: 20px;
  }
  #duplicate .dup-list .dup-list-item-wrapper .myid {
    font-size: 13px;
    margin-left: 112px;
  }
  #duplicate .dup-list .dup-list-item-wrapper .loged-in {
    margin-left: 112px;
    font-size: 11px;
    padding-top: 3px;
  }
  #duplicate .dub-warn {
    font-size: 12px;
  }
  #duplicate .dub-confirm-btn {
    width: 320px;
  }
}
@media screen and (min-width: 705px) {
  #resend .h1-style:before {
    position: absolute;
    width: 100px;
    height: 96px;
    background: url(https://www0.dek-d.com/assets/login/images/img_earth.png) no-repeat;
    content: "";
    display: block;
    right: -135px;
    z-index: 3;
    top: -55px;
  }
  #resend .h1-style:after {
    position: absolute;
    width: 55px;
    height: 52px;
    background: url(https://www0.dek-d.com/assets/login/images/img_moon.png) no-repeat;
    content: "";
    display: block;
    left: -120px;
    z-index: 3;
    top: 55px;
  }
}
